// creator  : weidu.exe (version 23100)
// argument : _THUG.DLG
// game		 : .
// source	 : ./override/_THUG.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_THUG~

IF ~~ THEN BEGIN 0 // from:
  SAY #84540 /* ~Well if your trinket be what you say, why don't you go down?~ */
  IF ~~ THEN EXTERN ~_GALKEN~ 1
END

IF ~~ THEN BEGIN 1 // from:
  SAY #84541 /* ~Yer a fool, Galken.~ */
  IF ~~ THEN EXIT
END
